ctdb (2.5.4+debian0-4+deb8u1) jessie-security; urgency=high

  * Fix CTDB behavior since CVE-2015-8543 (Closes: #813406)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 26 Feb 2016 23:08:13 +0100

ctdb (2.5.4+debian0-4) unstable; urgency=medium

  * Install ctdb.service during dh_install, and thus before dh_systemd_enable
    (Closes: #774328)
  * d/rules: Remove unneeded override_dh_systemd_enable

 -- Mathieu Parent <sathieu@debian.org>  Wed, 28 Jan 2015 19:19:14 +0100

ctdb (2.5.4+debian0-3) unstable; urgency=medium

  * Simplify fix for bug #773016 by simply passing --localstatedir=/var.
  * Bump standards version to 3.9.6 (no changes).

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 13 Dec 2014 21:55:19 +0000

ctdb (2.5.4+debian0-2) unstable; urgency=medium

  * Add socket lock path to /var/run/ctdb. Closes: #773016
  * Add myself to uploaders.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 13 Dec 2014 15:19:27 +0000

ctdb (2.5.4+debian0-1) unstable; urgency=medium

  * New upstream release 2.5.4

 -- Mathieu Parent <sathieu@debian.org>  Fri, 03 Oct 2014 22:19:47 +0200

ctdb (2.5.3+debian0-2) unstable; urgency=medium

  * Fixed d/watch
  * Use cgit in Vcs-Browser
  * Fix socket path (Closes: #758621)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 22 Aug 2014 21:26:57 +0200

ctdb (2.5.3+debian0-1) unstable; urgency=medium

  * New upstream release 2.5.3

 -- Mathieu Parent <sathieu@debian.org>  Sat, 05 Apr 2014 13:46:43 +0200

ctdb (2.5.2+debian0-1) unstable; urgency=medium

  * New upstream release 2.5.2
  * Standards-Version: 3.9.5, no change

 -- Mathieu Parent <sathieu@debian.org>  Fri, 21 Feb 2014 06:31:01 +0100

ctdb (2.5.1+debian0-1) unstable; urgency=low

  * New upstream release 2.5.1
    - Removed 0001-Add-missing-remote_fs-LSB-dependency.patch: merged
      upstream
    - libctdb removed, and so is usr/lib/*/lib*.a in libctdb-dev

 -- Mathieu Parent <sathieu@debian.org>  Wed, 18 Dec 2013 12:49:04 +0100

ctdb (2.4+debian0-1) unstable; urgency=low

  * New upstream release 2.4
  * Copyright:
    - Remove references to lib/{events,talloc,tdb} as they are now builddeps
    - Add some missing copyright holders (Closes: #721104)
  * Replace obsolete iproute dependency by iproute2
  * Change ctdb.service mode to 644 from 755

 -- Mathieu Parent <sathieu@debian.org>  Thu, 29 Aug 2013 08:15:33 +0200

ctdb (2.3+debian0-1) unstable; urgency=low

  * New upstream release 2.3
    - Fixes for Mayhem crashes (Closes: #715763, #715764, #716158)
    - Removed 0005-Fix-tdb.h-path.patch, merged 
    - Removed 0002-Display-compiler-commands.patch, merged
    - Removed 0004-Include-config.h-in-libctdb-ctdb.c-Closes-703551.patch,
      merged
  * d/rules: set VERBOSE=1 (replaces 0002-Display-compiler-commands.patch)
  * d/control: set buildep versions of lib{tdb,talloc,tevent}, according to
    ctdb.spec
  * Docs are not in Makefile anymore, install using dh_installdocs
  * sudo is now required
  * Enable PCP-PMDA (Performance Co-Pilot - Performance Metric Domain Agents)
  * Use upstream init script
    - New Add-missing-remote_fs-LSB-dependency.patch: Add missing
      $remote_fs LSB dependency
  * Add systemd support

 -- Mathieu Parent <sathieu@debian.org>  Sat, 17 Aug 2013 16:54:14 +0200

ctdb (2.2+debian0-1) unstable; urgency=low

  * New upstream release 2.2
    - Removed 0001-Add-missing-LDFLAGS.patch, merged
    - Updated 0002-Display-compiler-commands.patch
    - Removed 0003-Update-config.-sub-guess-to-2013-04-24.patch (recent version
      upstream)
    - Updated 0004-Include-config.h-in-libctdb-ctdb.c-Closes-703551.patch
  * Use pristine-tar
  * Remove tdb, talloc and tevent from source and replace them by builddeps
    - Requires 0005-Fix-tdb.h-path.patch

 -- Mathieu Parent <sathieu@debian.org>  Thu, 06 Jun 2013 22:19:14 +0200

ctdb (2.1-2) unstable; urgency=low

  * Upload to unstable (Closes: #706690)
  * Update config.{sub,guess} to 2013-04-24
  * Include config.h in libctdb/ctdb.c (Closes: #703551)

 -- Mathieu Parent <sathieu@debian.org>  Mon, 06 May 2013 15:20:27 +0200

ctdb (2.1-1) experimental; urgency=low

  * New upstream release 2.1
    - Remove 0001-Load-platform-dependent-objs-instead-of-Linux-one.patch,
      integrated
    - ctdb.init updated
  * Moved to git:
    - Added gpb.conf
    - Updated VCS-* fields 
    - Removed d/svn-deblayout
  * d/watch, d/uupdate-wrapper: Updated to donwload from ftp.samba.org
  * Update standards-version to 3.9.4 (no changes)
  * Remove extra-license-file
  * Mark ctdb Multi-Arch: foreign
  * Fix "Hardening flags missing" (Closes: #665209)
    - Append CPPFLAGS to CFLAGS as the build system doesn't use CPPFLAGS
    - new 0001-Add-missing-LDFLAGS.patch
    - new 0002-Display-compiler-commands.patch
    - Thanks to Simon Ruderich
  * Release to experimental during freeze
  * Updated README.hurd 
  * Added README.kfreebsd 
  * ethtool is linux-any
  * Add README.Debian for Samba 3 configuration 

 -- Mathieu Parent <sathieu@debian.org>  Sat, 12 Jan 2013 17:22:06 +0100

ctdb (1.12+git20120201-3) unstable; urgency=high

  * Team upload.
  * Only depend on iproute on linux to fix installability on kfreebsd
    (Closes: #676963)
  * Update standards-version to 3.9.3 (no changes)

 -- Ivo De Decker <ivo.dedecker@ugent.be>  Tue, 12 Jun 2012 20:43:47 +0200

ctdb (1.12+git20120201-2) unstable; urgency=low

  * 0001-Load-platform-dependent-objs-instead-of-Linux-one.patch:
    Load platform dependent objs instead of Linux one.
    Hopefully, this will fix FTBFS on kFreeBSD and GNU/Hurd 

 -- Mathieu Parent <sathieu@debian.org>  Sat, 04 Feb 2012 14:51:14 +0100

ctdb (1.12+git20120201-1) unstable; urgency=low

  * New upstream snapshot
    - removed 02_ctdb_diagnostics.diff: integrated
    - removed 04-platform-independent-get-peer-pid.diff: integrated
    - removed 05-hurd.diff: integrated
    - removed 06-kfreebsd.diff: integrated
    - No more patches! (except the init script)
  * I hope that it builds on kFreeBSD now ;-)
  * Build-depend on debhelper 9 now that it is in testing

 -- Mathieu Parent <sathieu@debian.org>  Thu, 02 Feb 2012 20:01:37 +0100

ctdb (1.11+git20111102-2) unstable; urgency=low

  [ Steve Langasek ]
  * Further reduce debian/rules with dh:
    - move dh_auto_clean overrides to debian/clean
    - don't export various variables that are no longer used.

  [ Mathieu Parent ]
  * removed obsolete d/README.source
  * removed empty d/ctdb.links
  * d/copyright: converted to dep5
  * 04-platform-independent-get-peer-pid.diff: new
  * 05-hurd.diff: updated to prevent FTBFS:
    - include tevent.h instead of events.h
    - add ctdb_sys_check_iface_exists() function
    - part moved to 04-platform-independent-get-peer-pid.diff
  * 06-kfreebsd.diff: new, for kFreeBSD support: still doesn't build because
    ETIME is not present on kFreeBSD

 -- Mathieu Parent <sathieu@debian.org>  Fri, 25 Nov 2011 20:24:43 +0100

ctdb (1.11+git20111102-1) unstable; urgency=low

  * New upstream release
    - removed 92-apache-service-enable.diff: integrated 
    - removed 99-fix-broken-readdir-test.diff: integrated
  * d/rules, d/control, d/compat:
    - converted to dh (% target and dh_auto_*)
    - moved to compat level 9 (buildeps upgraded)
    - dh9 enabled hardening build flags
    - added hardening=+bindnow
    - dh9 enabled multiarch
      + Don't use /use/lib64 on ppc64 (Closes: #644907)
      + libctdb-dev is Multi-Arch: same
      + removed 10_no-lib64.diff: not needed with multiarch
  * ctdb.init:
    - removed gettext support
    - synced with upstream

 -- Mathieu Parent <sathieu@debian.org>  Sun, 06 Nov 2011 15:18:59 +0100

ctdb (1.10+git20110722-1) unstable; urgency=low

  * New upstream snapshot
    - removed 50-fix-bashism.diff, merged upstream 
    - removed 70-ping_pong-manpage.diff, merged upstream 
  * Fix Apache's event script (Closes: #635136)
  * d/rules: reordering to match dh order (dh_installchangelogs after
    dh_installdoc, dh_installlogrotate after dh_installinit, dh_installinit
    after dh_installman, dh_strip after dh_fixperms and dh_shlibdeps before
    dh_installdeb)
  * Override lintian warning about script-not-executable (this is the way to
    disable scripts)

 -- Mathieu Parent <sathieu@debian.org>  Tue, 26 Jul 2011 19:52:42 +0200

ctdb (1.10+git20110412-2) unstable; urgency=low

  * Upload to unstable 
  * Bump Standards-Version to 3.9.2: no changes

 -- Mathieu Parent <sathieu@debian.org>  Tue, 17 May 2011 22:54:58 +0200

ctdb (1.10+git20110412-1) experimental; urgency=low

  * New upstream snapshot
    - control: add a new control opcode CTDB_CONTROL_SCHEDULE_FOR_DELETION
    - re-added a new 50-fix-bashism.diff
    - removed 62-spelling-errors.diff, merged upstream

 -- Mathieu Parent <sathieu@debian.org>  Sat, 16 Apr 2011 16:38:18 +0200

ctdb (1.10-3) experimental; urgency=low

  * Fix "FTBFS: dh_install: ctdb missing files
    (usr/share/doc/ctdb/ctdb/*), aborting" by correcting d/ctdb.install
    (Closes: #620539)

 -- Mathieu Parent <sathieu@debian.org>  Tue, 05 Apr 2011 21:37:57 +0200

ctdb (1.10-2) experimental; urgency=low

  * remove ctdb-dev to libctdb-dev

 -- Mathieu Parent <sathieu@debian.org>  Tue, 29 Mar 2011 20:40:19 +0200

ctdb (1.10-1) experimental; urgency=low

  * New upstream release, uploaded to experimental (testing needed)
    - updated 02_ctdb_diagnostics.diff
    - removed 50-fix-bashism.diff, merged upstream
    - removed 60-spelling-errors.diff, merged upstream
    - removed 61-spelling-errors-manpages.diff, merged upstream
    - removed 70-nfstickle-sysconfig.diff, fixed upstream
    - removed 71-correct-nice_service.diff, merged upstream
    - added 62-spelling-errors.diff, again
  * d/watch, d/uupdate-wrapper: use new upstream git url
  * Switch to dpkg-source 3.0 (quilt) format
  * Bump Standards-Version to 3.9.1: no changes
  * Added 70-ping_pong-manpage.diff
  * Added 99-fix-broken-readdir-test.diff (Closes: #603155)
  * Upgrading to debhelper 7
    - Replaced 'dh_clean -k -i' by 'dh_prep -i'
  * New package ctdb-dev, add the corresponding Breaks and Replaces
  * d/ctdb.init: updated

 -- Mathieu Parent <sathieu@debian.org>  Sat, 26 Mar 2011 21:26:37 +0100

ctdb (1.0.112-12-1) unstable; urgency=low

  * New upstream release

 -- Mathieu Parent <sathieu@debian.org>  Fri, 12 Mar 2010 14:12:47 +0100

ctdb (1.0.112-11-2) unstable; urgency=low

  * New 71-correct-nice_service.diff: Correct nice_service() to be compatible
    with distributions without service
  * Add missing "scripts" directory to tests

 -- Mathieu Parent <sathieu@debian.org>  Fri, 12 Mar 2010 13:58:25 +0100

ctdb (1.0.112-11-1) unstable; urgency=low

  * New upstream release. 1.0.112 branch was recommended by Ronnie Sahlberg on
    IRC. 
  * debian/uupdate-wrapper: allow commithashes and branches as versions 
  * Bump Standards-Version to 3.8.4: no changes
  * Add ctdb-dbg: "CTDB debugging symbols" package
  * New 61-spelling-errors-manpages.diff, thanks to lintian 
  * Include testsuite in ctdb-dbg (Closes: #569206)
  * Move logfile to /var/log/ctdb. Fix "Log file should be renamed"
    (Closes: #569205)
  * 50-fix-bashism.diff is back (Fix some more bashisms)
  * New 70-nfstickle-sysconfig.diff: Don't call /etc/sysconfig/nfs

 -- Mathieu Parent <sathieu@debian.org>  Thu, 04 Mar 2010 17:43:40 +0100

ctdb (1.0.111-1) unstable; urgency=low

  * New upstream release
    - Refreshed patches
    - Refreshed ctdb.init 

 -- Mathieu Parent <sathieu@debian.org>  Mon, 04 Jan 2010 23:13:12 +0100

ctdb (1.0.108-3) unstable; urgency=low

  * 05-hurd.diff updated: to make it build on GNU Hurd again.
  * Added README.hurd for CTDB limitations on GNU Hurd.

 -- Mathieu Parent <sathieu@debian.org>  Sun, 13 Dec 2009 20:56:27 +0100

ctdb (1.0.108-2) unstable; urgency=low

  * Fix "auto init style detection fails with Debian's init script"
    by replacing ubuntu by debian in the initscript (Closes: #560385)

 -- Mathieu Parent <sathieu@debian.org>  Thu, 10 Dec 2009 21:43:54 +0100

ctdb (1.0.108-1) unstable; urgency=low

  * New upstream release
    - removed 50-fix-bashism.diff: patch integrated 
    - Updated ctdb.init (Commit 058e21d96c3c02759833fd5ddfe7b43e6a5f5740
      "From Rusty")
    - refreshed patches
  * debian/uupdate-wrapper can now pull master branch with:
    ./debian/uupdate-wrapper --version master
  * New 60-spelling-errors.diff, thanks to lintian
  * Install tests/bin/ctdb_transaction in /usr/sbin instead of docdir (as
    upstream) where it was gzipped and not executable. 

 -- Mathieu Parent <sathieu@debian.org>  Thu, 10 Dec 2009 17:00:27 +0100

ctdb (1.0.103-1) unstable; urgency=low

  * New upstream release
  * upstream changelog is now in packaging/RPM/ctdb.spec.in instead of
    packaging/RPM/ctdb.spec. Reflects this in debian/rules

 -- Mathieu Parent <sathieu@debian.org>  Thu, 05 Nov 2009 08:27:23 +0100

ctdb (1.0.99-1) unstable; urgency=low

  * New upstream release
  * ctdb.init: ported 'move the logging of the warning "No reclock file used"
    to the startup case so we only print this warning on "service ctdb start"
    and not for "service ctdb *"' from upstream
    (commit eb854f65f978f24583e221138eb4f9b917b89285)
  * Remove XS-DM-Upload-Allowed, as I am now Debian developer

 -- Mathieu Parent <sathieu@debian.org>  Sat, 24 Oct 2009 14:59:19 +0200

ctdb (1.0.92-1) unstable; urgency=low

  * New upstream release, patches integrated :
    - 30_outdated-autotools.diff 
    - 50-fix-bashism.diff
  * Change my email address, as I am now Debian developer 
  * 50-fix-bashism.diff is back for another bashism in
    config/events.d/11.natgw

 -- Mathieu Parent <sathieu@debian.org>  Sun, 04 Oct 2009 18:59:32 +0200

ctdb (1.0.88-1) unstable; urgency=low

  * new upstream release
    - update ctdb.init:
      + allow starting without a reclock file (1.0.86)
      + use var $ctdb instead of $DAEMON to match upstream
      + Move building of CTDB_OPTIONS to new function build_ctdb_options()
        and have it use a helper function for readability (1.0.87)
      + New functions check_persistent_databases() and set_ctdb_variables()
        (1.0.87)
      + Make it possible to start the daemon in STOPPED mode (1.0.87)
  * Bump Standards-Version to 3.8.3: no changes
  * 30_outdated-autotools.diff: Correct outdated config.{sub,guess}
    (Closes: #536256)
  * Added "time" to Depends. This remove part of 50-fix-bashism.diff 
  * Add README.source as required by policy 4.14
  * Register with doc-base

 -- Mathieu Parent <math.parent@gmail.com>  Thu, 27 Aug 2009 23:14:23 +0200

ctdb (1.0.85-1) unstable; urgency=low

  * new upstream release
    - update ctdb.init:
      + obsolete ipmux component removed
      + Initscript fixes
      + respects the $CTDBD environment variable
  * Bump standards version to 3.8.2 (no changes needed) 

 -- Mathieu Parent <math.parent@gmail.com>  Tue, 23 Jun 2009 21:49:50 +0200

ctdb (1.0.82-2) unstable; urgency=low

  * 10_no-lib64.diff updated: Don't Ship files in /usr/lib64 only on amd64
  * 50-fix-bashism.diff (new): Fix "bashism in /bin/sh script"
    (Closes: #530064)
  * lsof in Suggests instead of Depends as it is only used by ctdb_diagnostics
  * ethtool in Recommends instead of Depends as it is only used by
    /etc/ctdb/events.d/10.interface
  * GNU Hurd support: Closes: #530413
    - Build-Depends on libpcap-dev [hurd-i386]
    - Depends on iproute [!hurd-i386]
    - 05-hurd.diff: fix configure script and support Hurd
    - thanks to Marc Dequènes (Duck)

 -- Mathieu Parent <math.parent@gmail.com>  Sun, 31 May 2009 18:02:41 +0200

ctdb (1.0.82-1) unstable; urgency=low

  * new upstream release
  * 10_no-lib64.diff (new): Don't Ship files in /usr/lib64 (Closes: #528976)

 -- Mathieu Parent <math.parent@gmail.com>  Sun, 17 May 2009 16:59:36 +0200

ctdb (1.0.80-1) unstable; urgency=low

  * new upstream release
    - 30_install_notify.sh_executable.diff included (this is upstream bug
      https://bugzilla.samba.org/show_bug.cgi?id=6250) in 1.0.79
    - pkg-config shipped (Closes: #503209)

 -- Mathieu Parent <math.parent@gmail.com>  Wed, 06 May 2009 16:49:02 +0200

ctdb (1.0.78-1) unstable; urgency=low

  * new upstream release
    - updated 02_ctdb_diagnostics.diff
    - updated ctdb.init (from 1.0.75 and 1.0.78)
  * fix debian/uupdate-wrapper to use "git clone" instead of "git-clone"
  * Updated Standards-Version to 3.8.1: no changes 
  * ctdb.init: update as in https://bugzilla.samba.org/show_bug.cgi?id=6225
    - Default-Stop: 0 1 6
    - renamed functions: start -> start_server, stop -> stop_server
  * debian/copyright: adding Michael Adam to upstream authors 
  * added 30_install_notify.sh_executable.diff: to install /etc/ctdb/notify.sh
    as executable (it is a shell script)

 -- Mathieu Parent <math.parent@gmail.com>  Tue, 07 Apr 2009 19:24:10 +0200

ctdb (1.0.73-1) unstable; urgency=low

  * new upstream release
    - most patches integrated. Thanks to Michael Adam.
    - 06_services_names.diff: removed, distribution specific service names are
      now known by scripts (samba, apache2) 
    - 25_popt_lib.diff: removed, integrated 
    - 30_ctdb_log.diff: removed, integrated (with some changes)
    - debian/rules: use --with-logdir instead of --logdir
    - 50_ctdbd_manpage_warning.diff: removed, integrated 
  * remove obsolete debian/README.build

 -- Mathieu Parent <math.parent@gmail.com>  Fri, 06 Mar 2009 21:08:01 +0100

ctdb (1.0.71-2) unstable; urgency=low

  * upload to unstable 

 -- Mathieu Parent <math.parent@gmail.com>  Mon, 16 Feb 2009 20:27:04 +0100

ctdb (1.0.71-1) experimental; urgency=low

  * new upstream version
    - from 1.0.71: 06_services_names.diff: samba patch not needed anymore
  * updated debian/watch
  * debian/copyright: updated, corrects lintian warning:
    copyright-with-old-dh-make-debian-copyright
  * 50_ctdbd_manpage_warning.diff: correct ctdbd(1) manpage warning
  * debian/rules: install upstream changelog (taken from specfile) 
  * debian/copyright: refers to versionned license version
  * Updated init script to better match upstream's one

 -- Mathieu Parent <math.parent@gmail.com>  Tue, 03 Feb 2009 19:10:04 +0100

ctdb (1.0.65-1) experimental; urgency=low

  * New upstream git version
    - from 1.0.63: make it possible to set the script log level in CTDB
      sysconfig
    - from 1.0.65: default debug level is 2 (NOTICE) and not 0 (ERROR)
  * Maintenance enhancements:
    * Added debian/watch, which points to latest sahlberg's version
    * Added debian/uupdate-wrapper, called by uscan for new upstream version
    * debian/rules: removed get-orig-source target in favour of uscan
    * removed debian/build-orig (was used by get-orig-source target)
  * Updated init script to better match upstream's one
  * 02_ctdb_diagnostics.diff: 
    - keep rpm queries
    - part concerning dpkg has been integrated upstream
  * refreshed all patches
  * 30_ctdb_log.diff: updated to prepare upstream inclusion
  * debian/rules: added check-external-libs to check orig tarball for popt 
  * 02_ctdb_diagnostics.diff partially applied upstream (from 1.60)

 -- Mathieu Parent <math.parent@gmail.com>  Sat, 15 Nov 2008 16:31:49 +0100

ctdb (1.0.47+git200807111148-1) unstable; urgency=low

  * New upstream git snapshot
    * From 1.0.43: added CTDB_VALGRIND option to ctdb.init
    * From 1.0.46: new option CTDB_SAMBA_SKIP_SHARE_CHECK
    * From 1.0.46: make LVS a capability so that we can see which nodes are 
      configured with LVS and which are not using LVS
    * From 1.0.47: Complete rewrite of onnode: Remove manpage links
  * Bump standards version to 3.8.0 (no changes needed)
  * Remove patch 04_install_chmod, applied upstream
    (see https://bugzilla.samba.org/show_bug.cgi?id=5216)
  * Remove ctdb.TODO: was only containing lintian warnings

 -- Mathieu Parent <math.parent@gmail.com>  Fri, 11 Jul 2008 22:08:16 +0200

ctdb (1.0.42+git200806131353-1) unstable; urgency=low

  * New upstream git snapshot
  * From 1.0.35: Add ability to disable recmaster and lmaster roles through
    sysconfig file and command line arguments
  * From 1.0.38: Use tdbdump to verify that all persistent database files are
    good before we start the daemon.
  * Added symlinks from onnode manpage to onnode.rsh and onnode.ssh ones:
    remove two lintian warnings
  * Fixed bashism in /etc/init.d/ctdb script, we don't use the suggested patch
    as we don't want to depend on gettext (Closes: #486027).
  * use svn-buildpackage (upstream tarball is now in svn) 

 -- Mathieu Parent <math.parent@gmail.com>  Sat, 14 Jun 2008 12:33:25 +0200

ctdb (1.0.34+git200804242206-1) unstable; urgency=low

  * New upstream git snapshot
  * added CTDB_START_AS_DISABLED parameter to ctdb.init
  * removed 03_web.diff, replaced by sed replaces in debian/rules 

 -- Mathieu Parent <math.parent@gmail.com>  Mon, 12 May 2008 22:58:07 +0200

ctdb (1.0.31+git200803251111-1) unstable; urgency=low

  * new upstream git snapshot, from git://git.samba.org/sahlberg/ctdb.git
  * changed maintener name to CamelCase

 -- Mathieu Parent <math.parent@gmail.com>  Wed, 26 Mar 2008 19:15:44 +0100

ctdb (1.0.28+git200802191444-1) unstable; urgency=low

  * new upstream git snapshot
  * dropped 05_nice_service.diff, merged upstream
  * updated 04_install_chmod.patch, half has been merged upstream
  * updated 06_services_names, nfs is not patched anymore
  * new patch 30_ctdb_log (thanks to danp)
  * fixed missing copyright
  ** remove popt from upstream tarball (changing get-orig-source target)
  ** added 25_popt_lib to build with system popt lib
  ** completed copyright file

 -- Mathieu Parent <math.parent@gmail.com>  Wed, 13 Feb 2008 21:43:33 +0100

ctdb (1.0.28+git200802081512-1) unstable; urgency=low

  * Initial release (Closes: #460114)
  * 02_ctdb_diagnostics.diff: adapt ctdb_diagnostics to debian
  * 03_web.diff: correct various paths in documentation
  * 04_install_chmod.patch: correct Makefile to install proper execution 
    permissions
  * 05_nice_service.diff: create a nice_service function
  * 06_services_names.diff: correct services names 
  * init script with start/stop/status
  * logrotate for /var/log/log.ctdb

 -- Mathieu Parent <math.parent@gmail.com>  Tue, 15 Jan 2008 23:16:44 +0100

